packages:
  - name: git
    type: pkg
    sources:
      apt: git
      dnf: git
      brew: git

  - name: tmux
    type: pkg
    sources:
      apt: tmux
      dnf: tmux
      brew: tmux

  - name: zsh
    type: pkg
    sources:
      apt: zsh
      dnf: zsh
      brew: zsh

  - name: dnsmasq
    type: pkg
    sources:
      brew: dnsmasq

  - name: brave
    type: cask
    sources:
      brew: brave-browser

  - name: bruno
    type: cask
    sources:
      brew: bruno

  - name: dbeaver
    type: cask
    sources:
      brew: dbeaver-community

  - name: discord
    type: cask
    sources:
      brew: discord

  - name: firefox
    type: cask
    sources:
      brew: firefox

  - name: font-maple-mono
    type: cask
    sources:
      brew: font-maple-mono

  - name: font-maple-mono-nf
    type: cask
    sources:
      brew: font-maple-mono-nf

  - name: ghostty
    type: cask
    sources:
      brew: ghostty

  - name: chrome
    type: cask
    sources:
      brew: google-chrome

  - name: karabiner
    type: cask
    sources:
      brew: karabiner-elements

  - name: linearmouse
    type: cask
    sources:
      brew: linearmouse

  - name: macfuse
    type: cask
    sources:
      brew: macfuse

  - name: orbstack
    type: cask
    sources:
      brew: orbstack

  - name: proton-drive
    type: cask
    sources:
      brew: proton-drive

  - name: protonvpn
    type: cask
    sources:
      brew: protonvpn

  - name: rectangle
    type: cask
    sources:
      brew: rectangle

  - name: slack
    type: cask
    sources:
      brew: slack

  - name: sol
    type: cask
    sources:
      brew: sol

  - name: spotify
    type: cask
    sources:
      brew: spotify

  - name: sublime-text
    type: cask
    sources:
      brew: sublime-text

  - name: utm
    type: cask
    sources:
      brew: utm@beta

  - name: zoom
    type: cask
    sources:
      brew: zoom
